﻿p.a{font-size:16px;color:#930404;border-bottom-style:solid;}
.reset-list{position:relative;z-index:5;margin-top:30px;height:700px;max-height:30px;overflow:hidden;color:white;transition:all 0.75s ease-in-out}
.reset-list.active{max-height:700px;margin-top:0px}
.reset-list h3{font-family:'Avenir-Black';cursor:pointer;position:relative}
.reset-list .sign{width:20px;height:20px;position:absolute;margin-left:5px;top:3px}
.navigation-list-mobile .block-film .reset-list{background-color:transparent;max-height:none;height:auto;margin-top:20px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

	.drop {
		top: 140px;
	}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.drop .sub-menu-content {
		width: 48%;
		margin-left: 20px;
	}


.nav-search-wrap {
	width: 50px;
	height: 50px;
	}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}
.row{margin-right:-15px;margin-left:-15px}


  .large-10 {
    position: relative;
    width: 83.33333%; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.footer-copyright {
  margin-bottom: 0;
  display: block;
  text-align: center;
  line-height: 0;
}
.tb-megamenu-column{padding:10px 0;}


.align-center {

	text-align:center;

}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#nav-close{height:100%;width:90px;margin-left:-8px;margin-right:8px;z-index:15;position:absolute;top:0;cursor:pointer;outline:none;display:none}


#hero .cta {
	text-align: center;
	width: 50%;
	margin-left: 75px;
}

#content-bandeau-haut {
    color: #626771;
    line-height: 40px;
    text-align: right;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}

#sidebar .widget-container ul li{
	color:#4E4E4E;
	border-bottom-color:#D1D1D1;
}

#sidebar .widget-container ul li:hover{
	background:#f9f9f9;
}

.widget-container div{
	padding:10px 15px;
}

.widget-container #wp-calendar{
	width:100%;
	border-color:#ddd;
	padding:1px;
}

.widget-container #wp-calendar tr{
	padding:5px;
	text-align:center;
}

.widget-container #wp-calendar td{
	padding:5px;
	text-align:center;
}
